.tab_index_mnst_yn_dis{margin:auto;width:100%;}
.shodow{width:100%;height:20px;background:url(/Sayfalar/Haber/eklenti/tab/sn_yan_tab_haber/shadow.png);font-size:0;}
.tab_index_mnst_yn_main li{float:left;width:24%;background:url(/Sayfalar/Haber/eklenti/tab/sn_yan_tab_haber/g.png) no-repeat bottom center;margin-right:3px;}
.tab_index_mnst_yn_main li a{display:block;padding:10px;width:110px;font-size:16px;font-weight:bold;}
.tab_index_mnst_yn_main li.aktif{background:url(/Sayfalar/Haber/eklenti/tab/sn_yan_tab_haber/ems.png) no-repeat bottom center;}
.tab_index_mnst_yn_image{width:100%;height:210px;overflow:hidden;}
.tab_index_mnst_yn_image li{width:100%;height:200px;}
.tab_index_mnst_yn_image li a img{width:100%;height:200px;padding:2px;border:1px solid #ddd;}
.tab_index_mnst_yn_icerik{width:100%;padding:5px 0px;}
.tab_index_mnst_yn_image2{width:100%;height:240px;overflow:hidden;}
.tab_index_mnst_yn_image2 li{width:100%;height:240px;}
.tab_index_mnst_yn_image2 li a img{width:100%;height:240px;padding:2px;border:1px solid #ddd;}
.tab_index_mnst_yn_icerik{width:100%;padding:5px 0px;}
.tab_index_mnst_yn_icerik2{width:100%;padding:5px 0px;}
.tab_index_mnst_yn_title{width:100%;}
.tab_index_mnst_yn_title li{border-bottom:1px dotted #ddd;}
.tab_index_mnst_yn_title li a{display:block;padding:5px 5px 5px 20px;background:url(/Sayfalar/Haber/eklenti/tab/sn_yan_tab_haber/li.gif) no-repeat 5px;font-size:14px;}
.tab_index_mnst_yn_title li a:hover{display:block;padding:5px 5px 5px 20px;background:url(/Sayfalar/Haber/eklenti/tab/sn_yan_tab_haber/li2.gif) no-repeat 5px;font-size:14px;}
.tab_index_mnst_yn_title li.aktif a{display:block;padding:5px 5px 5px 20px;background:url(/Sayfalar/Haber/eklenti/tab/sn_yan_tab_haber/li2.gif) no-repeat 5px;font-size:14px;color:#fff;}
.tab_index_mnst_yn_title2{width:100%;}
.tab_index_mnst_yn_title2 li strong{font-weight:normal;background:red;padding:3px 8px 3px 8px;margin-right:5px;border-radius:5px;color:#fff;font-size:12px;}
.tab_index_mnst_yn_title2 li{border-bottom:1px dotted #ddd;padding:7px 5px 5px 6px;}
.tab_index_mnst_yn_title2 li a{display:block;font-size:14px;padding:7px 5px 5px 6px;}
.tab_index_mnst_yn_title2 li a:hover{display:block;font-size:14px;color:#fff;padding:7px 5px 5px 6px;}
.tab_index_mnst_yn_title2 li.aktif a{display:block;font-size:14px;color:#fff;padding:7px 5px 5px 6px;}
.tab_index_mnst_yn_title3{width:100%;}
.tab_index_mnst_yn_title3 li strong{font-weight:normal;background:red;padding:3px 8px 3px 8px;margin-right:5px;border-radius:5px;color:#fff;font-size:12px;}
.tab_index_mnst_yn_title3 li{border-bottom:1px dotted #ddd;padding:7px 5px 5px 6px;}
.tab_index_mnst_yn_title3 li a{display:block;font-size:14px;padding:7px 5px 5px 6px;}
.tab_index_mnst_yn_title3 li a:hover{display:block;font-size:14px;color:#fff;padding:7px 5px 5px 6px;}
.tab_index_mnst_yn_title3 li.aktif a{display:block;font-size:14px;color:#fff;padding:7px 5px 5px 6px;}
.blogs-main.archives .single-sidebar ul li a{color:#fff;}
.sn_haber_yan_blok_cerceve{border-bottom:1px solid #ddd;padding:1px;height:85px;}
.sn_haber_yan_blok_cerceve:hover{border-bottom:1px solid #000;}
.sn_haber_yan_blok_cerceve img{float:left;padding:3px;border:1px solid #ddd;margin:5px;}
.sn_haber_yan_blok_cerceve img:hover{border:1px solid #000;}
.sn_haber_yan_blok_cerceve h4{margin-top:10px;font-size:15px;font-weight:normal;}